This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 894128 - [abrt] ModemManager-0.6.0.0-2.fc18: custom_init_response: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.0.0-2.fc18: custom_init_response: Process /usr/sbin/m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:3a170f67bd8f6f1ca89081caa8c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 14:46 EST by mjlad
Modified: 2014-02-05 09:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (11.81 KB, text/plain)
2013-01-10 14:46 EST, mjlad
no flags Details
File: cgroup (154 bytes, text/plain)
2013-01-10 14:46 EST, mjlad
no flags Details
File: core_backtrace (2.13 KB, text/plain)
2013-01-10 14:46 EST, mjlad
no flags Details
File: dso_list (3.76 KB, text/plain)
2013-01-10 14:46 EST, mjlad
no flags Details
File: environ (92 bytes, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details
File: maps (10.68 KB, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details
File: proc_pid_status (746 bytes, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details
File: var_log_messages (8.96 KB, text/plain)
2013-01-10 14:47 EST, mjlad
no flags Details

  None (edit)
Description mjlad 2013-01-10 14:46:16 EST
Version-Release number of selected component:
ModemManager-0.6.0.0-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: custom_init_response
executable:     /usr/sbin/modem-manager
kernel:         3.6.10-4.fc18.i686
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 custom_init_response at mm-plugin-base.c:980
 #2 handle_response at mm-at-serial-port.c:134
 #3 mm_serial_port_close at mm-serial-port.c:970
 #4 supports_task_dispose at mm-plugin-base.c:401
 #6 g_hash_table_remove_node at ghash.c:484
 #7 g_hash_table_remove_internal at ghash.c:1274
 #8 cancel_supports_port at mm-plugin-base.c:1432
 #9 supports_info_free at mm-manager.c:461
 #10 g_hash_table_remove_node at ghash.c:484
 #11 g_hash_table_remove_internal at ghash.c:1274
Comment 1 mjlad 2013-01-10 14:46:28 EST
Created attachment 676509 [details]
File: backtrace
Comment 2 mjlad 2013-01-10 14:46:37 EST
Created attachment 676510 [details]
File: cgroup
Comment 3 mjlad 2013-01-10 14:46:45 EST
Created attachment 676511 [details]
File: core_backtrace
Comment 4 mjlad 2013-01-10 14:46:55 EST
Created attachment 676512 [details]
File: dso_list
Comment 5 mjlad 2013-01-10 14:47:07 EST
Created attachment 676513 [details]
File: environ
Comment 6 mjlad 2013-01-10 14:47:15 EST
Created attachment 676514 [details]
File: limits
Comment 7 mjlad 2013-01-10 14:47:26 EST
Created attachment 676515 [details]
File: maps
Comment 8 mjlad 2013-01-10 14:47:33 EST
Created attachment 676516 [details]
File: open_fds
Comment 9 mjlad 2013-01-10 14:47:44 EST
Created attachment 676517 [details]
File: proc_pid_status
Comment 10 mjlad 2013-01-10 14:47:51 EST
Created attachment 676518 [details]
File: var_log_messages
Comment 11 Dominik Drazyk 2013-06-18 14:56:16 EDT
Inserted Huawei EM770W mpci-e modem.

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: custom_init_response
executable:     /usr/sbin/modem-manager
kernel:         3.9.5-201.fc18.x86_64
package:        ModemManager-0.6.0.0-3.fc18
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            0
Comment 12 Momed 2013-10-18 18:46:02 EDT
modem disconnect

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: custom_init_response
executable:     /usr/sbin/modem-manager
kernel:         3.6.10-4.fc18.i686
package:        ModemManager-0.6.0.0-2.fc18
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
type:           CCpp
uid:            0
Comment 13 Fedora End Of Life 2013-12-21 05:18:48 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 09:41:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.